﻿@model InternetShopWebProject.Common.Entities.Sticker

@Html.HiddenFor(p => p.Id)
@Html.HiddenFor(p => p.Name)
@Html.HiddenFor(p => p.Height)
@Html.HiddenFor(p => p.Wight)
@Html.HiddenFor(p => p.CategotyId)
@Html.HiddenFor(p => p.TypeId)
@Html.HiddenFor(p => p.Rating)
@Html.HiddenFor(p => p.Added)
@Html.HiddenFor(p => p.Image)
<div class="sticker">
  <img src="~/Content/Image/@Model.Image" />
  <div>
    @Html.LabelFor(s => s.Price)
  </div>
  <div class="countArea">
    <button type="button" class="btn btn-light btn-sm">+</button>
    @Html.TextBoxFor(s => s.Price, new { type = "number" })
    <button type="button" class="btn btn-light btn-sm">-</button>
  </div>
</div>